require "Items/ProceduralDistributions"

-- Base.M911MagazineMagazine
table.insert(ProceduralDistributions.list["BookstoreMisc"].items, "Base.M911MagazineMagazine");
table.insert(ProceduralDistributions.list["BookstoreMisc"].items, 0.3);
table.insert(ProceduralDistributions.list["CrateMagazines"].items, "Base.M911MagazineMagazine");
table.insert(ProceduralDistributions.list["CrateMagazines"].items, 0.3);
table.insert(ProceduralDistributions.list["MagazineRackMixed"].items, "Base.M911MagazineMagazine");
table.insert(ProceduralDistributions.list["MagazineRackMixed"].items, 0.3);
table.insert(ProceduralDistributions.list["MechanicShelfBooks"].items, "Base.M911MagazineMagazine");
table.insert(ProceduralDistributions.list["MechanicShelfBooks"].items, 0.5);
table.insert(ProceduralDistributions.list["PostOfficeMagazines"].items, "Base.M911MagazineMagazine");
table.insert(ProceduralDistributions.list["PostOfficeMagazines"].items, 0.2);